-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
@keyframes fade {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
@keyframes out {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 0;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
.fadeInClass {
    animation-name: fade;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-direction: alternate;
}
.fadeOutClass {
    animation-name: out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-direction: alternate;
}
.wp-block-image img {
    height: auto;
}
.firstpackage {
    background-color:#f7efeb;
    padding:80px 0px;
}
.firstpackage h2,.secondpackage h2 {
    margin-bottom: 60px;
}
.firstpackage .package {
    background-color: #f9f6f4;
}
@-webkit-keyframes rotating {
    from{
        -webkit-transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);

    }
}
.relativerow{
position: relative;
}
.circlerotate {
    position:relative;
    z-index:0;
    -webkit-animation: rotating 20s linear infinite;
    position:absolute;
    margin-top:-8vw;
    width:20vw;
    right:0px;
    margin-right:-8vw;
}
.hidden {
    display: none;
}
.themore {
    padding: 30px;
    background-color:#f1e9e6;
    margin-top:30px;
}
.reporting input[type=checkbox] {
    display:none;
}
.reporting textarea {
    max-height: 150px;
}
.packageintro {
    padding-bottom: 80px;
}
.secondpackage {
    padding:80px 0px;
}
.b-a, .bar, .bar:before, .bar:after {
    transition: all 0.25s;
    content: "";
    position: absolute;
    right: 0px;
    height: 5px;
    width: 40px;
    border-radius: 15px;
    background-color: #454545;
}
.outsidebar{
    height:60px;
    width:50px;
    position:fixed;
    right:39px;
}
.section {
    background-size:cover;
    background-position:center center;
}
.white {
    height: 100vh;
    padding-top:50vh;
    color:#fff;
    width:0vw;
    position:relative;
    z-index:5;
    animation: 0.5s ease-out 2s 1 slideIn;
    overflow:hidden;
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}
.white .btn {
    border-color: #fff;
    color:#fff;
    background-color:transparent;
}
.white .btn:hover {
    background-color: #fff !important;
    color:#555 !important;
}
.portDesc {
    width:50vw;
    padding-left:9vw;
    padding-right:11vw;
}
#fp-nav {
    top:auto !important;
    bottom:10vh;
    left:30px !important;
 }
.menu-collapsed {
    transition: all 0.25s;
    position: fixed;
    right: -129px;
    height: 56px;
    width: 56px;
    z-index: 998;
    top:15px;
    cursor: pointer;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
    background-color: #fff !important;
}
.menu-collapsed ul {
    transition: all 0s;
    position: fixed;
    left: -9000px;
}
.bar {
    position: fixed;
    right: 39px;
    top: 52px;
}
.bar:before {
    top: -12px;
}
.bar:after {
    top: 12px;
}
.b-a-expanded, .menu-expanded .bar:before, .menu-expanded .bar:after {
    transition: all 0.25s;
    top: 0px;
}
.menu-main-menu-container{
    width:50vw;
    display:inline-block;
}
.webText{
    z-index:5;
}
.absolutearea{
    position:relative;
    width:100%;
    overflow:hidden;
    padding:100px 0px 100px;
}
.like{
    color:#fff;
    opacity:0.2;
    position:absolute;
    font-size:50px;
}
.roitext{
    margin-left:79vw;
    margin-top:200px;
    font-size:70px;
}
.campaigntext{
    margin-top:-20px;
    font-size:140px;
}
.emailtext{
    margin-left:8vw;
    margin-top:100px;
    font-size:90px;
}
.remarketingtext{
    font-size:95px;
    margin-top:10px;
    right:0px;
}
.influencerstext{
    margin-top:360px;
    font-size:110px;
    right:0px;
}
.facebooktext{
    font-size:120px;
    margin-left:45vw;
    margin-top:140px;
}
.googleantext{
    font-size:40px;
    margin-left:10vw;
    margin-top:380px;
}
.googleadtext{
    font-size:70px;
    margin-top:250px;
}
.instagramtext{
    font-size:80px;
    margin-left:30vw;
}
.acrosstwo{
    margin-left:50vw;
}
.acrossthree{
    margin-left:70vw;
}
.linetwo{
    margin-top:80px;
}
.linethree{
    margin-top:160px;
}
.linefour{
    margin-top:200px;
}
#backgroundvideo{
    height:50vw;
    bottom:-20px;
    position:absolute;
    right:0px;
    z-index:1;
 }
#backgroundvideo2{
    max-height:40vw ;
    width:auto;
    position:absolute;
    bottom:0px;
    right:70px;
    z-index:1;
}
.imageLocation{
    transition: ease-in 1s;
    transition-duration: 1s, 0.1s;
    float:left;
    width:0px;
    height:100vh;
    overflow: hidden;
}
.menu-expanded .imageLocation{
    background-color:#e0d4d2;
    vertical-align:top;
    width:48vw;
    display:inline-block;
    height:100vh;
}

.menu-expanded {
    transition: all 0.25s;
    text-align: center;
    line-height: 5.5vh;
    height: 100%;
    width: 100%;
    border-radius: 0px;
    top: 0;
    left: 0;
    background-color:#bc9f99;
}
.menu-expanded .swapout{
    height:50vh;
    max-height:50vh;
    margin:0 auto;
    margin-top:25vh;
}
.packages h2 {
    margin-top: 50px;
}
#menu-main-menu{
    margin-top:10vh;
    margin-left:0px; 
    padding-left:0px;
    width:50vw;
}
#menu-main-menu li{
    list-style:none;
    margin-left:0px;
    padding-left:0px;
}
.menu-expanded ul {
    transition: all 0s;
    position: relative;
    left: 0;
    z-index: 2;
}
.menu-expanded a {
    transition: all 0.15s;
    text-decoration: none;
    font-size: 35px;
    font-family: 'Lora', serif;
    padding: 5px;
    color:#fff;
    display: block;
}
.menu-expanded #menu-main-menu li:nth-child(3) a,.menu-expanded #menu-main-menu li:nth-child(1) a ,.menu-expanded #menu-main-menu li:nth-child(2) a,.menu-expanded #menu-main-menu li:nth-child(4) a{
    font-size:50px;
    line-height:7vh;
}
.menu-expanded #menu-main-menu li:nth-child(4) a{
    margin-bottom:2vh;
}
.package {
    padding: 30px 40px 30px;
    margin-bottom:30px;
    margin-top:20px;
    position:relative;
    z-index:3;
    background-color:#f1e9e6;
}
.package h3, .package b, .package strong{
    color: #444;
}
.package h3 {
    margin-bottom:20px;
}
#menu-main-menu a{
    color:#e8dbd5;
}
.menu-expanded a:hover {
    transition: all 0.15s;
    color: #454545 !important;
}
.menu-expanded .bar {
    background-color: transparent;
    transition: all 0.25s;
}
.menu-expanded .bar:before {
    transform: rotate(45deg);
}
.menu-expanded .bar:after {
    transform: rotate(-45deg);
}



.headerText{
    position:absolute;
    top:10vw;
    width:100%;
    z-index:1;
}

 body, html {
       cursor: url(images/thistle.png), auto; 
     }




@font-face {
  font-family: 'IridescentSansSerif-Regular';
  src: url('fonts/IridescentSansSerif-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/IridescentSansSerif-Regular.otf')  format('opentype'),
	     url('fonts/IridescentSansSerif-Regular.woff') format('woff'), url('fonts/IridescentSansSerif-Regular.ttf')  format('truetype'), url('fonts/IridescentSansSerif-Regular.svg#IridescentSansSerif-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@keyframes onloader {
  0% {
    width:100%;
  }
  100% {
    width:0%;
  }
}
@keyframes widthLeft {
    0% {
    margin-left:-1800px;
  }
  100% {
   margin-left:0px;
  }
}

@keyframes fadeIn {
    0% {
    opacity:0;
  }
  100% {
   opacity:1;
      margin-left:0px;
  }
}
@keyframes fadeIn2 {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
@keyframes slideIn {
    0% {
        width:0px;
    }
    100% {
        width:55vw;
    }
}
.firstEntry h4{
    width:480px;
    margin:0 auto 25px;
    color:#b48871;
    font-weight:bold;
    FONT-SIZE:19PX;
}
.firstEntry h4 i{
    font-size:3px;
    display:inline-block;
    margin-top:-5px;

}
h4 {
    font-size:25px;
    line-height:35px;
}
.footersocials a{
    font-size:25px;
    display:inline-block;
    vertical-align: top;
    margin-left:10px;
}
.firstEntry h1{
    width:700px;

    margin:0 auto 15px;
}
.firstEntry p{
    animation: 0.5s ease-out 2s 1 fadeIn;
    margin-left:-100px;
    margin-bottom:25px;
    opacity:0;
     -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
}
.firstEntry .outerh4{
    animation: 0.5s ease-out 1s 1 fadeIn;
    opacity:0;
    margin-left:-100px;
     -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
}
.firstEntry .outerh1{
    animation: 0.5s ease-out 1.5s 1 fadeIn;
    opacity:0;
    margin-left:-100px;
     -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
}

body{
    background-color:#eae1e0;
    font-family: 'Open Sans', sans-serif;
    color:#454545;
    font-size:16px;
    line-height:26px;
    letter-spacing: 1px;
}
.capa {
    padding: 80px 15vw 60px;
}
.section {
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center bottom;
}
.bigServices {
    font-family: 'Lora';
    color:#444;
    margin-bottom:70px;
}
.section2 {
    background-color:#f7efeb;
}
.smaller {
    font-size: 22px;
    line-height: 32px;
    text-transform:uppercase;
    font-weight:bold;
    color:#b48871;
    margin-bottom:10px !important;
    font-family: 'Open Sans', sans-serif;
}
h2.big {
    margin-bottom: 30px;
}
.sectionhalfed {
    max-height:600px;
    background-size:70vw auto;
    background-position:right center;
}
.sectionhalfed .white {
    height: 35vw;
}
.sectionhalfed .portDesc {
    padding-left: 6vw;
}
.sectionhalfed .whitearound {
    background-color:#fff;
    width:55vw;
}
.sectionhalfed .white {
    padding-top: 5vw;
}
.firsti h1 {
    margin-bottom: 30px;
}
.firsti {
    padding-top:180px;
    padding-right:4vw;
    padding-left:8vw;
    padding-bottom:30px;
}
#portvideo{
    width:100%;
    max-width:100%;
}
.portvideo {
    background-color:#fff;
}
.bothlogos{
    background-color:#fbf9f7;
}
.swapfull {
    max-height:100vh;
    max-width:auto;
    min-width:100%;
}
.spacer{
height:60px;
    display:block;
}
.videoCrop{
    position:absolute;
    top:10.5%;
    left:12%;
    max-width:75%;
    height:542px;
    overflow:hidden;
}
.largercrop{
    height:542px;
}
.largercrop #portvideo{
    width:101%;
    max-width:102%;
}
.largercrop video{
    margin-left:-0.5%;
    margin-top:-45px;
}
.imac{
    position:relative;
}
.imacglare{
    position:absolute;
    top:0px;
    left:0px;
    max-width:100%;
    width:100%;
}
.imacbg{
    width:100%;
    max-width:100%;
}
.padder{
    padding-right:10vw;
    padding-top:3vw;
}
ul.bigger{
    font-size:20px;
    line-height:30px;
    padding-top:10px;
}
ul.bigger li{
    margin-bottom:10px;
}
h2{
    margin-bottom:1vw;
}
h1,h2{
    font-family: 'Lora', serif;
    letter-spacing: 1.5px;
}
.sub{
    font-size:22px;
    margin-top:20px;
    line-height:32px;
}
h3{
    font-family: 'Lora', serif;
    letter-spacing: 1.5px;
    font-size:28px;
    line-height:38px;
}
.blogi h4 {
    padding: 30px 40px 10px;
    color:#555;
}
.blogi{
background-color:#e0d4d2;
    padding-bottom:40px;
}
.borderoutline{
    background-color:#fff;
    border:1px solid #fff;
}
.photography{
    max-width:100%;
    margin-bottom:20px;
    cursor:pointer;
    -webkit-font-smoothing: subpixel-antialiased;
    transition-timing-function: ease-in-out;
    transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
    -webkit-transition-timing-function: ease-in-out;
    z-index:1;
    position:relative;
}
.photography:hover{
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    z-index:999;
}
.bordertop{
    position:fixed;
    width:100%;
    height:20px;
    z-index:999;
}
.cover {
    padding-bottom: 40px;
}
.onloadcover{
    background-color:#fff;
    height:2000px;
    animation: 2s ease-out 1s 1 onloader;
    width:100%;
    position:fixed;
    z-index:999;
      -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
}
video:focus { outline:none !important; }
.vidout {
    width:69vw;
    overflow:hidden;
    text-align:right;
    display:block;
    position:absolute;
    bottom:1vw;
    height:50vw;
    right:0vw;
    margin:-1px;
}
.studio {
    width: 95%;
    float:right;
}
.pink {
    color: #ba986e;
    font-size: 19px;
    line-height:29px;
    margin-bottom:10px;
    font-family:'Open Sans', sans-serif;
}
.darktext {
    color: #444;
    padding:40px 50px 40px 0px;
}
.padder {
    padding: 0px 80px;
}
.fademe{
    animation: 0.5s ease-out 2s 1 fadeIn;
    opacity:0;
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}
.studiobg h2 {
    color: #654141;
    margin-bottom:20px !important;
}

.studiobg {
    background-color:#fefefe;
    background-image: url('images/device.jpg');
    background-position: top right;
    background-size: auto 100% ;
    background-repeat: no-repeat;
    padding:80px 0px;
}
.serviceditem .btn {
margin-top:20px;
}
.serviceditem {
    padding-right: 70px;
}
.serviceditem h2{
    margin-bottom:30px !important;
}
.floatright {
    float: right;
}
.serviceditem ul {
    margin: 0px;
    padding: 0px;
}
.serviceditem li {
    list-style: none;
    margin:0px;
    padding:0px;
}
.page2{
    background-color:#dacecb;
    padding:100px 0px;
    background-position:bottom right;
    background-size:auto 100%;
    background-repeat:no-repeat;
    height:auto;
    color:#454545;
    position:relative;
    overflow: hidden;
}
.page2 h2 {
    border-bottom: 1px solid #eee;
    margin-bottom:10px;
    padding-bottom:10px;
}
.over {
    position: absolute;
    bottom:0px;
    left:0px;
    z-index:8;
}
.over2 {
    position: absolute;
    top:0px;
    max-width:20vw;
    right:0px;
    z-index:8;
}
.over3 {
    position: absolute;
    top:0px;
    right:0px;
    width:100vw;
    z-index:8;
}
.over4 {
    position: absolute;
    bottom:0px;
    right:0px;
    transform: rotate(180deg);
    width:100vw;
    z-index:8;
}
.page2 h2 {
    color: #ac8383;
}
.imagesContainer {
     position: relative;
     overflow: hidden;
     width:100%;
     height:200px;
 }
.contactbtn{
    background-color:#454545;
    color:#fff !important;
    border:none !important;
    font-size:60px !important;
    line-height:40px !important;
    padding:10px;
    border-radius:5px;
    width:70px;
}
.contact input[type=radio],.slideForm input[type=radio]{
    display:none;
}
.fullPage{
    width:100%;
    overflow:hidden;
}
.wpcf7-list-item-label{
    border:1px solid #454545;
    padding:10px 20px;
    margin-top:30px;
    display:inline-block;
    cursor:pointer;
}
.wpcf7-list-item-label:hover,.wpcf7-list-item-label.active{
    background-color:#454545;
    color:#fff;
}
.contact-1,.contact-2,.contact-3,.contact-4{
    margin-bottom:40px;
}
.contact-2,.contact-3,.contact-4,.contact-5{
    display:none;
}
.shay img{
    max-width: 150%;
}
.shay{
    width:400px;
    height:400px;
    overflow: hidden;
    border-radius:200px;
    margin:0 auto;
}
.contact-control{
    max-width:400px;
    border-radius:20px;
    box-shadow: none;
    padding:10px 20px;
    margin-left:10px;
    border:none;
}
.contact-control2{
    max-width:500px;
    border-radius:20px;
    box-shadow: none;
    padding:10px 20px;
    margin-left:10px;
    border:none;
}
.wpcf7-form.sent{
    display: none;
}
.clelands .wpcf7-form.sent{
    display:block;
}
span.wpcf7-not-valid-tip{
    color:#c0946d !important;
    font-size:20px !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing,div.wpcf7-mail-sent-ok{
    border:none !important;
    font-size:25px;
    color:#c0946d !important;
}
.contact .btn{
    font-size:20px;
    line-height:30px;
}
a{
    color:#ba986e;
    text-decoration: none !important;
}
a:hover {
    color:#454545;
}
.contact-control3{
    max-width:800px;
    width:700px;
    border-radius:20px;
    height:200px;
    box-shadow: none;
    margin-bottom:20px;
    margin-top:20px;
    font-size:30px;
    padding:10px 20px;
    margin-left:10px;
    border:none;
}
.contact{
    padding:40px 0px 80px;
    font-size:20px;
    line-height:30px;
}
.backText{
    font-size:270px;
    position:absolute;
    z-index:1;
    width:100%;
    white-space: nowrap;
    opacity:0.05;
    left:0px;
   top:20vw;
    margin-left:80vw;
}
.portimg{
    max-width:100%;
    width:100%;
    position:relative;
    z-index:4;
}
.lastimg{
    padding-bottom:80px;
}
.office {
    width: 100%;
    height: auto;
    margin-top:0px;
    margin-bottom:40px;
}
.portimglogos{
    padding-top:50px;
    background-color:#fff !important;
}
.portDesc{
    margin-top:3vw;
    position:relative;
    z-index:4;
}
.introd{
    padding:22vh 0px 10vh;
}

.introd h1{
    margin-bottom:30px;
}
.sml{
    font-size:30px;
    font-family: 'Lora', serif;
}
#kneadvid{
    width:100%;
    max-width:100%;

}
#kneadvid2 {
    position: absolute;
    right: 0;
    bottom: 0;
    top:0;
    right:0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: black; /* in case the video doesn't fit the whole page*/
    background-image: /* our video */;
    background-position: center center;
    background-size: contain;
    object-fit: cover; /*cover video background */
    z-index:3;
}
.portim {
    width: 100%;
}
.port2 {
    padding-top: 70px !important;
    clear:both;
}
.screenimg {
    max-width: 750px;
    margin:0 auto;
}
.extratop {
    padding-top: 150px !important;
}
.introd3{
    padding:170px 0px 100px;
}
.page-id-27 .introd3 {
    color:#454545;
}
.introd2{
    padding:22vh 0px 30px;
}
.aboutme{
    padding-bottom:100px;
}
.slideForm{
    display:none;
}
.portitem{
    height:auto;
    padding:5vw 0px;
    position:relative;
}
.abouts{
    padding-top:60px;
    padding-bottom:60px;
}
.serviceitem {
    padding-right: 60px;
    padding-left: 60px;
    margin-bottom: 50px;
    font-size: 18px;
    line-height: 28px;
}
/*.serviceitem p{
    padding-left:44px;
}*/
.introd h1,.introd2 h1,.introd3 h1{
    font-size:55px;
    line-height:65px;
    margin-bottom:30px;
    margin-left:0px;
}
.imagesContainer img {
    width:100%;
    position:absolute;
    top:0;
    left:0;
}
.page5{
    background-color:#eae2e1;
    z-index:900;
    position:relative;
    color:#444;
    padding-top:50px;
    position:relative;
    overflow: hidden;
}
.page5 .btn {
    background-color: #fff;
    color: #454545;
    border:1px solid #fff;
}
.page3{
    padding:0px;
    background-color:#e0d4d2;
    color:#454545;
    min-height:500px;
    overflow:hidden;
}
.page3 h2 {
    color: #b48871;
}
.help {
    padding: 10px 20px;
    background-color:#bc9f99;
    color:#fff;
    font-size:18px;
    line-height:28px;
    margin:10px;
    display:inline-block;
    width:340px;
}
.help:hover {

}
.page1{
    padding:100px 0px;

    background-color:#fff;
}
.lightpink {
    background-color: #d3c6c2;
}
.page1 h2 {
    color: #444;
}
.page1 .btn {
    color:#ccb6b6;
    border:1px solid #ccb6b6;
}
.webText{
    position:relative;
    z-index:9;
    padding:0vw 0vw 6.5vw;
    width:100%;
}
.header{
    position:fixed;
    width:100%;
    z-index:999;
    padding:40px 30px;
}
.socials{
    position:fixed;
    right:50px;
    z-index:997;
    display:none;
    transform: rotate(90deg);
    font-size:12px;
    transform-origin: 100% 100%;
    -webkit-transform: rotate(90deg);
    top:60%;
}
.secondEntry{
    background-color:#fff;
    width:100%;
    padding-top:0px;
}
h1{
    font-size:48px;
    line-height:58px;
}
h2{
    font-size:38px;
    line-height:48px;
}
.logoimg{
    max-width:150px;
    height:56px;
    padding-left:15px;
    z-index:999;
    position:relative;
}
.footerimg{
    max-width:150px !important;
}
.halfwidth{
    width:100%;
}
.btn{
    color:#b48871;
   background-color:transparent;
    border: 1px solid #b48871;
    border-radius:0px;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:16px;
    padding:8px 14px 8px;
}
.btn.full{
    color:#454545;
    border:1px solid #454545;
    background-color:transparent;
}
.btn:hover{
    background-color:#fff !important;
    color:#444 !important;
    border:1px solid #fff;
}
.portbtn{
    margin-top:30px;
}
.leftSide{
    margin-left:10vw;
    margin-right:6vw;
    position:relative;
    padding-right:30px;

}
.page2 .leftSide {
    background-color: rgba(218, 206, 203, 0.7);
}
.leftSide2 {
    margin-right:0vw;
    margin-top:0vw;
    padding-bottom:0px;
}
.leftImages{
    margin:0vw 3vw 0vw 10vw;
}
.padder .btn,.page3 .btn{
    margin-top:10px;
}
.container{
    max-width:1300px !important;
}
.formss{
    display:none;
}
/*.coolphone{
    width:600px;
    height:1209px !important;
    background-image:url(images/coolphone.png);
    background-position:0px 0px;
    position:absolute;
    bottom:25%;
    background-size:600px auto;
    transform:scale(0.65);
    right:19vw;
    transform-origin: bottom right;
    opacity:0;
    animation: 2s ease-out 3s 1 fadeIn;
    -webkit-animation-fill-mode:forwards;   this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)
     -moz-animation-fill-mode:forwards;
     animation-fill-mode:forwards;
}*/
.jo{
    max-width:100%;
}
#mce-responses,.mc-field-group{
    display:inline-block;
}
.footer{
    background-color:#bc9f99;
    padding:80px 0px 100px;
    color:#e8dbd5;
    clear:both;
}
.footer p{
    font-size:18px;
}
.blogger{
    padding-bottom:60px;
}
.blogger1{
    padding-bottom:60px;
}
.inst {
    background-color:#e0d4d2;
}
.centered{
    text-align:center;
}
.page7{
    background-color:#e0d4d2;
    padding:80px 0px;
  }
.page7 h3 {
  color:#444;
}
.page8 {
    padding:60px 60px;
    background-color:#eae1e0;
}

.more{
    width:auto;
    display:inline-block;
    margin-right:20px;
    font-size:50px;
    line-height:60px;
    margin-bottom:20px;
    vertical-align: top;
    font-family: 'Lora', serif;
}
.page7 p{
    margin-bottom:30px;
}
.page7 .btn{
    font-size:16px;
}
.footer .btn{
    border-color:#e8dbd5;
    color:#666;
    background-color:#e8dbd5;
    font-size:12px;
}
.grecaptcha-badge {
    display: none;
}
.footer a{
    color:#e8dbd5;
}
.mc-field-group{
    display:inline-block;
    vertical-align: top;
}
.footer .form-control{
    width:400px;
    padding:10px;
    height:36px;
    display:inline-block;
    vertical-align: top;
    border:1px solid #e8dbd5;
    background-color:transparent;
    border-radius: 0px;
}
.strike{
    text-decoration: line-through;
}
.testimonial{
    color:#e8dbd5;
    font-size:20px;
    line-height:30px;
}
.testimonialimg{
    width:300px;
    height:300px;
    background-color:#fff;
    padding:20px;
    border-radius:200px;
    margin:0px auto 10px;
    overflow:hidden;
    transform-origin: center center;
}
.bigQuotes{
    font-size:150px;
    opacity:0.1;
    font-family: 'Lora', serif;
    position:absolute;
    left:0px;
    margin-top:0px;
}
.name{
    color:#fff;
    display:block;
    width:100%;
    text-align: left;
    font-weight:bold;
    font-size:18px;
}
.clientlogos{
    padding-top:30px;
}
.otherit{
    display:block;
    padding-bottom:20px;
}
.subbox{
    background-color:#fff;
    padding:20px 20px 0px 20px;
    margin-bottom:20px;
}
.subbox p{
    margin-bottom:0px;
}
.subbox .form-control{
    width:100% !important;
    display:block !important;
    border-radius: 0px !important;
    border:1px solid #ccc;
    margin-top:15px;
    margin-bottom:10px;
}

.subbox .mc-field-group{
    width:100%;
}
.viewport {
    margin-top: 40px;
}
.viewport:hover {
    background-color:#dacecb;
}
.subbox .btn{
    width:100%;
    font-size:16px;
    line-height:20px;
}
.blogsml{
    max-width:100%;
}
.enterh1{
    padding-top:10vw;
}
.blogger{
    margin-top:200px;
}
.blogFull{
    padding-right:60px;
    padding-bottom:100px;
}
.blogger h1{
    margin-bottom:30px;
}
.blogger h2{
    margin-bottom:20px;
    color:#ba986e;
    letter-spacing: 3px;
    font-family: 'Open Sans', sans-serif;
}
.blogger h3{
    font-family: 'Open Sans', sans-serif;
    margin-bottom:0px;
}
div.wpcf7 .screen-reader-response{
    width:100% !important;
    overflow:auto !important;
    position:relative !important;
    font-weight:700 !important;
    height:auto !important;
}
.page4{
    background-color:#bc9f99;
    padding:100px 0px;
    color:#fff;
}
.logos{
    max-width:100%;
}
.socials a{
    display:inline-block;
    padding:0px 5px;
    margin:0px 20px;
    color:#555;
    -webkit-font-smoothing: subpixel-antialiased;
    transition-timing-function: ease-in-out;
    transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
    -webkit-transition-timing-function: ease-in-out;
}
.rightquotes{
    float:right;
}
.firstEntry{
    padding-top:0vh;
    position:relative;
    height:100vh;
    overflow:hidden;
    background-repeat:no-repeat;
    background-size:cover;
}
#bannerbackgroundvideo{
    width:130%;
    background-color:#e8dbd5;
}
.flashing {
    margin-left:100px;
    position:absolute;
    font-size:12px !important;
    top:-4px;
    right:80px;
    background-color:#dacecb;
}
.blink_me {
    animation: blinker 0.8s linear infinite;
}

@keyframes blinker {
    50% {
        background-color:#eae1e0;
    }
}
.go{
    color:#444;
    margin-top:10vw;
    font-size:40px;
    animation: 0.5s ease-out 2.5s 1 fadeIn;
    opacity:0;
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}
.firstEntry video{
    margin-bottom:-20px;
}
.socials a:hover {
    text-decoration:none;
    color:#a97857;
}
.borderbottom{
    position:fixed;
    width:100%;
    height:20px;
    bottom:0px;
    z-index:999;
}
.borderright{
    position:fixed;
    height:100%;
    right:0px;
    width:20px;
    z-index:999;
}
.borderleft{
    position:fixed;
    height:100%;
    left:0px;
    width:20px;
    z-index:999;
}
.serviceitem .pl{
    position:Absolute;
    left:0px;
}
.serviceitem h2{
    position:relative;
}
b,strong{
    font-weight:700;
}
.ball {
  pointer-events: none;
  position: absolute; 
  width: 10px;
  height: 10px;
  border-radius: 50%; 
  background: gray;
  animation: implode 1s ease-in-out;
  animation-fill-mode: both;
  opacity: .5;
}
.animation-element.fadee {
    opacity: 0;
    -moz-transition: all 600ms linear;
    -webkit-transition: all 600ms linear;
    -o-transition: all 600ms linear;
    transition: all 600ms linear;
}
.animation-element.fadee.in-view {
    opacity:1;
}
.animation-element.slide-left {
    opacity: 0;
    -moz-transition: all 600ms linear;
    -webkit-transition: all 600ms linear;
    -o-transition: all 600ms linear;
    transition: all 600ms linear;
    -moz-transform: translateX(-150px);
    -webkit-transform: translateX(-150px);
    -o-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    transform: translateX(-150px);
}
.ports{
    padding-bottom:100px;
    padding-top:80px;
}
.animation-element.slide-leftslower {
    opacity: 0;
    -moz-transition: all 700ms linear;
    -webkit-transition: all 700ms linear;
    -o-transition: all 700ms linear;
    transition: all 700ms linear;
    -moz-transform: translateX(-150px);
    -webkit-transform: translateX(-150px);
    -o-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    transform: translateX(-150px);
}
.animation-element.slide-left.in-view,.animation-element.slide-leftslower.in-view{
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
@keyframes implode {
  100% {transform: scale(0)}
}
@media (min-width: 1990px) {
    .page2{
        padding-top:13vw;
    }
}
}
@media (min-width: 1700px) {
    .enterh1{
        padding-top:19vh;
    }
}
@media (max-width: 2000px) {
    /*Desktop Average*/
    .webText{
        padding-top:4vw;
    }
}
@media (max-width: 1700px) { /*Desktop Average*/
    .coolphone{
        transform: scale(0.6);
        -webkit-transform: scale(0.6);
    }
}
@media (max-width: 1500px) {

    .leftSide2{
        margin-top:1vw;
    }
    h2{
        margin-bottom:1vw;
        font-size:34px;
        line-height:44px;
    }
    .coolphone{
        transform: scale(0.57);
        -webkit-transform: scale(0.57);
    }
    .leftSide{
        margin-right:0vw;
    }
    .sub{
        font-size:20px;
        line-height:30px;
    }
    .webText{
        padding-top:0vw;
    }
    .padder{
        padding-top:0px;
    }
}
@media (max-width: 1400px) { /*Desktop Smaller*/
    .contact{
        font-size:28px;
        line-height:38px;
    }
    .videoCrop{
        height:456px;
    }
    .container{
        max-width:1100px !important;
    }
    .footer .form-control{
        width:390px;
    }
}
@media (max-width: 1300px) { /*Desktop Smaller*/
    .darktext {
        background-color:rgba(255,255,255,0.9);
    }
    .capa{
        padding:80px 7vw 60px;
    }
    .smaller{
        font-size:20px;
    }
    h2{
        font-size:32px;
        line-height:42px;
    }
    .leftSide{
        margin-left:6vw;
    }
    .testimonialimg{
        width:250px;
        height:250px;
    }
    .page4{
        padding-bottom:60px;
    }
    .bigQuotes{
        font-size:132px;
        left:17px;
    }
    .testimonial{
        padding-left:50px;
    }
    .page5{
        height:37vw;
    }

    .influencerstext{
        font-size:70px;
    }
    .emailtext{
        font-size:60px;
    }
    .instagramtext{
        font-size:60px;
        margin-left:40vw;
    }
    .facebooktext{
        font-size:100px;
        margin-left:50vw;
    }
    .roitext{
        font-size:60px;
        margin-left:85vw;
    }
    .campaigntext{
        font-size:120px;
    }
}
@media (max-width: 1200px) { /*Desktop Smaller*/
    .videoCrop{
        height:408px;
    }
    #menu-main-menu{
        margin-top:10vh;
    }
    .leftSide2{
        margin-top:0px;
    }
    .shay{
        width:300px;
        height:300px;
    }
    .menu-expanded #menu-main-menu li:nth-child(3) a, .menu-expanded #menu-main-menu li:nth-child(1) a, .menu-expanded #menu-main-menu li:nth-child(2) a, .menu-expanded #menu-main-menu li:nth-child(4) a{
        font-size:40px;
        line-height:40px;
    }
    .help{
        width:295px;
        font-size:17px;
        line-height:27px;
        padding:5px 10px;
    }
    .menu-expanded a{
        font-size:30px;
        line-height:30px;
    }
    .serviceitem{
        padding-right:40px;
        padding-left:40px;
    }
    .portDesc{
        margin-top:2vw;
    }
    h1,.introd h1, .introd2 h1, .introd3 h1{
        font-size:45px;
        line-height:55px;
    }
    .enterh1{
        padding-top:9vh;
    }
    h3{
        font-size:32px;
        line-height:42px;
    }
    .coolphone{
        transform: scale(0.4);
        -webkit-transform: scale(0.4);
    }

    .btn{
        font-size:17px;
        padding:6px 15px 6px;
    }
    .container{
        width:1000px !important;
    }
    .footer .form-control{
        width:234px;
        height:32px;
    }
    .blogi h4{
        padding:20px 12px 10px;
    }
    .blogi {
        padding-bottom:20px;
    }
    h4{
        font-size: 20px;
        line-height: 30px;
    }
    .footer{
        padding:40px 0px;
    }
}
@media (max-width: 1090px) {
    .page5{
        padding-top:22px;
    }
}
@media (max-width: 1050px) {
    .help{
        width:265px;
        font-size:15px;
        line-height:25px;
        padding:5px 10px;
        margin-bottom:15px;
    }
    .serviceditem{
        padding-right:20px;
    }
    .smaller{
        font-size:18px;
        line-height:28px;
    }
    h2{
        font-size:30px;
        line-height:40px;
    }
    .firsti{
        padding-left:5vw;
        padding-right:0px;
    }
    .swapfull{
        max-height:800px;
    }
    .vidout{
        bottom:9vw;
    }
    .section{
        background-position:center right;
    }
    #bannerbackgroundvideo{
        width:130%;
    }
    .testimonialimg{
        width:200px;
        margin-top:60px;
        height:200px;
    }
    .leftSide2{
        margin-top:0px;
    }
    .testimonial{
        font-size:17px;
        line-height:27px;
    }
    .menu-expanded .swapout{
        height:40vh;
        max-height:40vh;
        margin:0 auto;
        margin-top:25vh;
    }
    .contact .btn,.contact-control3{
        font-size:24px;
    }
    .contact{
        font-size:24px;
        line-height:34px;
    }
    /*Desktop Smaller*/


    .halfwidth{
        width:70%;
    }
    .coolphone{
        right:16vw;
    }
    .container{
        width:760px !important;
    }
    .page5{
        height:46vw;
    }
    h3.more{
        font-size:38px;
        line-height:38px;
    }

}
@media (orientation: portrait) {
    /*Tablet*/
    .enterh1{
        padding-top:22vh;
    }
    #bannerbackgroundvideo{
        width:190vw;
     }
    .coolphone{
        bottom:27vh;
    }
    .enterh1{
        padding-top:15vh;
    }
}
@media (max-width: 990px) {
    .videoCrop{
        height:309px;
    }
    .page1{
        padding:60px 0px;
    }
    .cover{
        padding-top:0px;
    }
    .firsti{
        padding-left:8vw;
        padding-right:8vw;
    }
    .swapfull{
        max-width:60%;
        display:block;
        margin:20px auto 60px;
    }
    .firsti{
        padding-top:120px;
        text-align:center;
    }
    #backgroundvideo2{
        max-width:94vw;
        margin-right:-16vw;
    }
    .page5{
        height:53vw;
        padding-top:20px;
    }
    body{
        font-size:17px;
        line-height:26px;
    }
    .page5{
        padding-top:30px;
    }
    /*Tablet*/
    .coolphone{
        display:none;
    }

    .headerText{
        left:0px;
    }
    .mobcent{
        text-align:center;
    }
    .halfwidth{
        width:100%;
        padding:0px 20vw;
    }
    .firstEntry h4{
        width:100%;
    }
    .svg-holder svg{
        transform:scale(1.45);
        -webkit-transform:scale(1.45);
        margin-left:10vw;
    }
}
@media (max-width: 850px) {
    h2{
        font-size:32px;
        line-height:42px;
    }
    .sub{
        margin-bottom:4px;
    }
}
@media (max-width: 800px) { /*Tablet*/
    .shay{
        width:220px;
        height:220px;
    }
    .nopadding{
        padding-left:0px;
        padding-right:0px;
    }
    .nomargin{
        margin:0px;
    }
    .abouts{
        padding-bottom:0px;
    }
    .serviceitem{
        padding-right:0px;
    }
    .firstEntry h4{
        font-size:18px;
    }
    .backText{
        font-size:180px;
    }
    h1,.introd h1, .introd2 h1, .introd3 h1{
        font-size:42px;
        line-height:42px;
    }
    h2{
        font-size:30px;
        line-height:40px;
    }
    .sub{
        font-size:17px;
        line-height:27px;
    }
    .coolphone{
        right:14vw;
    }
    #backgroundvideo{
        max-width:119vw;
        margin-right:-20vw;
    }
    #bannerbackgroundvideo{
        display:none;
    }
    .page5{
        height:65vw;
        padding-top:20px;
    }
    .btn{
        margin-bottom:10px;
    }
    .menu-expanded #menu-main-menu li:nth-child(3) a, .menu-expanded #menu-main-menu li:nth-child(1) a, .menu-expanded #menu-main-menu li:nth-child(2) a, .menu-expanded #menu-main-menu li:nth-child(4) a{
        font-size:40px;
        line-height:40px;
    }
    .menu-expanded #menu-main-menu li:nth-child(4) a{
        margin-bottom:10px
    }
    .padder .btn, .page3 .btn{
        margin-top:0px;
    }
    .container{
        width:700px !important;
    }

    .testimonialimg{
        width:200px;
        height:200px;
    }
    .footerimg{
        max-width:134px !important;
    }
    .footer .form-control{
        width:204px;
    }
    #backgroundvideo2{
        max-width:116vw;
        width:116vw;
        margin-right:-29vw;
    }
    .vidout{
        height:60vw;
        right:0px;
    }
}

@media (max-width: 767px) { /*Mobile*/
    .videoCrop{
        height:112px;
    }
    .imac{
        transform:scale(1.3);
    }
    .darktext{
        padding:20px 10px;
    }
    .portim{
        margin-bottom:20px;
    }
    .serviceditem{
        padding-top:40px;
        text-align: center;
    }
    .mobnomar{
        margin:0px !important;
    }
    .lSSlideOuter .lSPager.lSGallery li{
        width:22vw !important;
    }
    .name{
        text-align:center;
    }
    .bigServices{
        margin-bottom:10px;
    }
    .swapfull{
        margin-bottom:60px;
    }
    .mc-banner { display: none !important; }
    .leftSide,.padder,.page4{
        text-align:center;
    }
    .sub{
        margin-top:10px;
        margin-bottom:20px;
    }
    .serviceitem{
        padding-left:0px;
        padding-right:0px;
    }
    .firstEntry{
        height:90vh;
    }
    #bannerbackgroundvideo{
        display:none;
    }
    h2{
        font-size:29px;
        line-height:39px;
    }
    .vidout{
        position:relative;
        width:99vw;
        right:3vw;
        height:75vw;
        bottom:0px;
    }
    #backgroundvideo{
        margin-right:-1px !important;
    }
    .firstEntry h4{
        font-size:14px;
        margin-top:10vh;
    }
    .firstEntry h1{
        width:300px;
    }
    .nocenmob{
        margin:0px !important;
        padding:0px !important;
    }
    .testimonialimg{
        margin-top:10px;
    }
    .leftSide2{
        MARGIN-TOP:30PX;
    }
    .leftSide{
        margin-top:0px;
    }
    .contact{
        font-size:20px;
        line-height:30px;
        padding-top:10px;
    }
    .blogsml{
        padding-bottom:20px;
    }
    .shay{
        margin-bottom:30px;
    }
    .contact-control,.contact-control2,.contact-control3{
        max-width:260px;
        font-size:20px;
        line-height:30px;
    }
    .portDesc{
        padding-left:3vw;
    }
    #fp-nav{
        display:none;
    }
    .contact .btn{
        font-size:20px;
    }
    .borderoutline{
        display:none;
    }
    .container{
        width:500px !important;
    }
    .introd{
        padding:31vh 0px 15vh;
    }
    #mc_embed_signup_scroll .form-control{
        width:120px;
    }
    .header{
        padding:15px 5px;
    }
    .b-a, .bar, .bar:before, .bar:after{
        width:33px;
        height:3px;
    }
    .socials{
        right:24px;
    }
    h1, .introd h1, .introd2 h1, .introd3 h1{
        font-size:32px;
        line-height:42px;
    }
    .page7 .btn{
        font-size:16px;
    }
    h3.more{
        font-size:30px;
        line-height:32px;
    }
    .logoimg{
        max-width:120px;
    }
    .bar{
        right:13px;
        top:30px;
    }
    #mc_embed_signup_scroll .btn{
        padding:6px 6px;
    }
    #menu-main-menu{
        margin-top:19vh;
    }
    .menu-expanded #menu-main-menu li:nth-child(3) a, .menu-expanded #menu-main-menu li:nth-child(1) a, .menu-expanded #menu-main-menu li:nth-child(2) a, .menu-expanded #menu-main-menu li:nth-child(4) a{
        font-size:35px;
        line-height:35px;
    }
    .introd h1, .introd2 h1, .introd3 h1{
        font-size: 40px;
        line-height:40px;
    }
    h3{
        font-size:20px;
        line-height:30px;
    }
    .menu-expanded #menu-main-menu li:nth-child(4) a{
        margin-bottom:10px;
    }
    .menu-expanded a{
        font-size:25px;
        line-height:25px;
    }
    .coolphone{
        display:none;
    }
    .headerText{
        left:0px;
    }
    .halfwidth{
        width:100%;
        padding:0px 20vw;
        display:block;
    }
    .firstEntry h4{
        width:100%;
    }

    .page5{
        height:auto;
        padding-top:0px;
        background-color:#c0a7a2;
        background-image:none;
    }
    .facebooktext{
        margin-top:530px;
        margin-left:20vw;
    }
    .remarketingtext{
        margin-top:480px;
    }
    #backgroundvideo2{
        position:relative;
        margin-right:0px;
        right:0px !important;
        width:100vw !important;
        max-width:100vw;
    }
    .page2{
        padding-top:0px;
    }
    .blogi img{
        width:100%;
    }
    .blogi{
        margin-bottom:20px;
    }
    .absolutearea,.page4{
        padding:60px 0px;
    }
    .page1{
        padding:60px 0px;
    }
    .leftSide{
        margin-left:0px;
        padding:0px 10vw;
    }
    .padder{
        padding:0px 10vw;
    }
    .leftImages{
        margin-right:0px;
        margin-left:0px;
        padding:0px 3vw;
    }
    #backgroundvideo{
        max-width:150vw;
        right:0px;
    }
    .svg-holder svg{
        transform:scale(1.45);
        -webkit-transform:scale(1.45);
        margin-left:10vw;
    }
    .page8{
        padding:25px;
    }
    .mobcent{
        text-align:center;
    }
    .serviceditem{
        padding-right:0px;
    }
    .lSSlideOuter .lSPager.lSGallery li{
        width:100px !important;
    }
}
@media (max-height: 971px) {
    .coolphone{
        transform:scale(0.56);
        bottom:25%;
    }
}
@media (max-height: 750px) {

    .coolphone{
        transform:scale(0.5);
        bottom:20%;
    }
}
@media (min-height: 946px) {

}

@media (max-width: 550px) {
    .flashing {
        margin-left: -100px !important;
        white-space: nowrap;
        font-size:10px;
        padding:5px 8px !important;
        right:63px !important;
        top:2px;
    }
    body{
        font-size:15px;
        line-height:24px;
    }
    .firsti {
        padding-top: 120px;
    }
    .swapfull{
        margin-bottom:0px;
    }
    .white,.sectionhalfed .white{
        min-width:100% !important;
        height:50vh !important;
        padding-top:10vh;
        overflow:hidden;
        margin-top:50vh;
        text-align:center;
        max-height:50vh;
    }
    .sectionhalfed .white{
        margin-top:0px;
        height:300px !important;
    }
    .serviceitem{
        font-size:15px;
        line-height:24px;
    }
    .sectionhalfed{
        height:600px !important;
        max-height:100vh !important;
        background-position:top left;
        background-size: auto 50vh;
        position:relative;
    }
    .sectionhalfed .whitearound{
        width:100%;
        position:absolute;
        bottom:0px;
        height:300px;
    }
    #kneadvid2{
        width:500px !important;
        height:50vh !important;
        margin-right:-80px;
        right:0px;
    }
    .whitearound{
        background-color:#fff;
        position:relative;
        z-index:8;
    }
    .section{
        background-size:auto 50vh;
        background-repeat:no-repeat;
        background-position:top right;
    }
    .portDesc p{
        margin-bottom:25px;
    }
    .portDesc{
        margin-top:0px;
        padding-right:0px;
        width:95vw;
        padding-left:4vw;
    }
    #bannerbackgroundvideo{
        width:200%;
    }
    #mc_embed_signup_scroll{
        margin-bottom:30px;
    }
    .container{
        width:340px !important;
    }
    .googleadtext{
        margin-top:500px;
    }
    .testimonial{
        padding-left:0px;
        font-size:16px;
        line-height:23px;
    }
    .clientlogos{
        padding-top:20px;
    }
    .footerimg{
        max-width:100px !important;
        margin-bottom:20px;
    }
    .menu-expanded #menu-main-menu li:nth-child(3) a, .menu-expanded #menu-main-menu li:nth-child(1) a, .menu-expanded #menu-main-menu li:nth-child(2) a, .menu-expanded #menu-main-menu li:nth-child(4) a{
        font-size:30px;
        line-height:30px;
    }
    .menu-main-menu-container,#menu-main-menu{
        width:90vw;
    }
    .imageLocation{
        display:none !important;
    }
    .bigQuotes{
        font-size:74px;
        left:0px;
    }
    .roitext{
        margin-top:820px;
    }
    .absolutearea,.page1,.page4,.page7{
        padding:60px 0px;
    }
    .facebooktext{
        margin-top:820px;
    }
    .emailtext{
        margin-top:160px;
    }
    .googleantext,.googleadtext{
        white-space: nowrap;
    }
    .influencerstext{
        margin-top:299px;
    }
    .remarketingtext{
        margin-top:620px;
    }
    .svg-holder svg{
        transform:scale(2.4);
        -webkit-transform:scale(2.4);
        margin-left:10vw;
    }
    .servd{
        padding-left:0px;
    }

    .introd{
        padding:21vh 0px 15vh;
    }
    .blogFull{
        padding-right:0px;
        padding-bottom:20px;
    }
    .blogger h1{
        margin-bottom:30px;

    }
    .portimglogos .centered{
        padding-bottom:40px;
    }
    .mobspacer{
        height:40px;
        display:block;
    }
    .portimglogos{
        padding-top:0px;
    }
    .blogger h3{

        margin-bottom:10px;
    }
    .packages h2{
        margin-bottom:20px;
    }
    .circlerotate{
        width:40vw;
    }
    .packages h2{
        margin-top:30px;
    }
    .largercrop video{
        height:200px !important;
        margin-top:-48px !important;
    }
    .package{
        padding:14px;
    }
    .package h3{
        margin-bottom:10px;
    }
}
@media (max-width: 370px) {


    .logoimg{
        margin-top:-8px;
        padding-left:10px;
    }
    h1, .introd h1, .introd2 h1, .introd3 h1{
        font-size:30px;
        line-height:35px;
    }
    .enterh1{
        line-height:20px;
    }
    .padder{
        padding:0px;
    }
    #bannerbackgroundvideo{
        width:280%;
    }
    .page-id-519 .page2{
        padding-top:50px;
    }
    .firstEntry h1{
        width:280px;

    }
    .port2{
        padding-bottom:50px;
    }
    .sml{
        font-size:23px;
    }
}
